/* note.css --- style sheet for a note
 * Author: Kitajima Akira <kitajima@isc.osakac.ac.jp>
 */

.note {
	color: #573;
	background-color: transparent;
	background-image: url("cross.png");
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-right: 1em;
	margin-left: 4em;
	margin-bottom: 0.2em;
	padding: 0.2em 1em 1em 0;
	max-width: 36em;
	font-size: small;
	vertical-align: bottom;
	border-style: none none none solid;
	border-width: medium;
	border-color: #448;
}

.note:before {
	margin-left: -1em;
	margin-top: -0.2em;
	content: url("line.png");
	display: block;
}

p.note {
	font-size: xx-small;
	font-family: helvetica, sans-serif;
	float: right;
	padding: 0.5em 1.8em 0.5em 0.5em;
	margin-bottom: 1em;
}

p.note:before {
	margin-left: -3em;
	margin-top: -0.5em;
}